Modele

## Class Reponses

- java.lang.Object
- - Modele.Reponses

    public class Reponses
    extends java.lang.Object

Modéle représentant un jeu de réponses.

### Field Summary

Fields
`protected java.lang.String` `reponse1` Réponse 1
`protected java.lang.String` `reponse2` Réponse 2

### Constructor Summary

Constructors
Constructor and Description
`Reponses(java.lang.String reponse1, java.lang.String reponse2)` Constructeur d'initialisation des réponses du jeu.

### Method Summary

Methods
`java.lang.String` `getReponse1()` Renvoie la réponse une.
`java.lang.String` `getReponse2()` Renvoie la réponse deux.
`void` `setReponse1(java.lang.String reponse1)` Modifie la réponse une.
`void` `setReponse2(java.lang.String reponse2)` Modifie la réponse deux.
`java.lang.String` `toString()` Renvoie une chaine représentant l'objet, sous la forme: "reponse1, reponse2 ou les deux?".

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Field Detail

#### reponse1

    protected java.lang.String reponse1

Réponse 1

#### reponse2

    protected java.lang.String reponse2

Réponse 2

### Constructor Detail

#### Reponses

    public Reponses(java.lang.String reponse1,
            java.lang.String reponse2)

Constructeur d'initialisation des réponses du jeu.

Parameters:
  `reponse1` - Réponse une.
  `reponse2` - Réponse deux.

### Method Detail

#### getReponse1

    public java.lang.String getReponse1()

Renvoie la réponse une.

Returns:
  la réponse une.

#### setReponse1

    public void setReponse1(java.lang.String reponse1)

Modifie la réponse une.

#### getReponse2

    public java.lang.String getReponse2()

Renvoie la réponse deux.

Returns:
  la réponse deux.

#### setReponse2

    public void setReponse2(java.lang.String reponse2)

Modifie la réponse deux.

#### toString

    public java.lang.String toString()

Renvoie une chaine représentant l'objet, sous la forme: "reponse1, reponse2 ou les deux?".

Overrides:
  `toString` in class `java.lang.Object`
Returns:
  une chaine représentant l'objet.